<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="str_db_playlist_name">"我的录音"</string>
    <string name="alert_device_error">录音出错</string>
    <string name="ext_media_badremoval_notification_title">"SD 卡非正常移除"</string>
    <string name="error_sdcard_access">"无法访问 SD 卡"</string>
    <string name="confirm_device_info_full">存储卡内容已满，录音已经保存</string>
    <string name="confirm_save_info_saved_to">录音已经保存到</string>
    <string name="alert_storage_is_not_available">存储空間不可用</string>
</resources>
